ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2008-1
 
 
1 サマリ
 
 
対象システム
ARMA2.1,ARMA2.2
パッケージ
ethereal-ogl
概要
外部から任意コード実行の可能性
危険度
2
 
 
 
2 詳細
 
 ネットワークトラフィック分析ツールである ethereal にセキュリティ上の問題が発見されています。悪意をもって細工された RPL、CIP パケットを受けとった場合に DoS を被ったり任意のコードを実行される可能性が指摘されてます。
 意識的に ethereal を動作させない限り問題が起きることはありませんが、常用的に ethereal を使用している場合はリモートからの任意のコード実行につながる可能性もありますのでアップデートをおこなってください。
 
 詳細は以下の URL をご参照ください。
 
「CVE-2007-6450」 Common Vulnerabilities and Exposures
 
「CVE-2007-6451」 Common Vulnerabilities and Exposures
 
 
 アップデート後の関連パッケージのバージョンは 0.10.10-2sarge9o401 になります。
 
 
3 対処方法
 
 root 権限で以下のコマンドを実行してください。
 
 
# apt-get update
# apt-get install ethereal 
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp